Bug 696224 - Direct navigation to a trait value history generates exception
Direct navigation to a trait value history generates exception
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All All
high Severity low (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
Depends On:
Blocks: rhq41 rhq41-ui
  Show dependency treegraph
Reported: 2011-04-13 11:46 EDT by Jay Shaughnessy
Modified: 2013-09-02 03:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-02 03:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
from the message center... (7.73 KB, text/plain)
2011-04-13 11:46 EDT, Jay Shaughnessy
no flags Details

  None (edit)
Description Jay Shaughnessy 2011-04-13 11:46:16 EDT
Created attachment 491819 [details]
from the message center...

Direct navigation to a trait value history generates the attached exception.  The navigation actually seems to work but for some reason also generates the error message.

Steps to Reproduce:
1. Navigate to a Inventory->Monitoring->Traits and then dbl-click on a a trait.
2. Capture the url, it should have an anchor like:


3. Navigate to Reports or something outside of the current resource detail 
4. Drop the captured url in the browser and hit return
Generates the attached exception.
Comment 1 John Mazzitelli 2011-08-19 18:06:45 EDT
master commit aceb9d010cb9a910d998463a01857f47d25a5445
Comment 2 Heiko W. Rupp 2013-09-02 03:14:48 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.